//NORMAL TEXTURES

textures/rtcw_trickjump_33/room_clear
{
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/room_clear.tga
	q3map_globaltexture
	{
		map textures/rtcw_trickjump_33/room_clear.tga
	}
}

//SPECIAL TEXTURES


textures/rtcw_trickjump_33/blocker
{
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/blocker.tga
	q3map_globaltexture
	{
		map textures/rtcw_trickjump_33/blocker.tga
		blendFunc GL_ONE GL_ONE
		tcGen environment
		rgbGen wave sin 1 .5 0 .4
		tcMod turb 0 0.1 0 0.2
        	tcmod scroll .04 .04
		tcmod scale 9 9
	}
}

textures/rtcw_trickjump_33/plats33
{
	nopicmip
	nomipmaps
	qer_editorimage textures/rtcw_trickjump_33/plats33.tga	
	{
		map textures/rtcw_trickjump_33/plats33.tga
		tcGen environment
		rgbgen wave sin 1 .5 0 .4
		tcMod turb 0 0.1 0 0.2
        	tcmod scroll .04 .04
		tcmod scale 3 3
	}
}

textures/rtcw_trickjump_33/plats33_red
{
	nopicmip
	nomipmaps
	qer_editorimage textures/rtcw_trickjump_33/plats33_red.tga	
	{
		map textures/rtcw_trickjump_33/plats33_red.tga
		tcGen environment
		rgbgen wave sin 1 .5 0 .4
		tcMod turb 0 0.1 0 0.2
        	tcmod scroll .04 .04
		tcmod scale 3 3
	}
}

textures/rtcw_trickjump_33/plats33_white
{
	nopicmip
	nomipmaps
	qer_editorimage textures/rtcw_trickjump_33/plats33_white.tga	
	{
		map textures/rtcw_trickjump_33/plats33_white.tga
		tcGen environment
		rgbgen wave sin 1 .5 0 .4
		tcMod turb 0 0.1 0 0.2
        	tcmod scroll .04 .04
		tcmod scale 2 2
	}
}

textures/rtcw_trickjump_33/plats33_ice_cushion
{
	nopicmip
	nomipmaps
	qer_editorimage textures/rtcw_trickjump_33/plats33_ice_cushion.tga	
	{
		map textures/rtcw_trickjump_33/plats33_ice_cushion.tga
		tcGen environment
		rgbgen wave sin 1 0 0 .4
		tcMod turb 0 0.1 0 0.2
        	tcmod scroll .04 .04
		tcmod scale 3 3
	}
	{
		map textures/rtcw_trickjump_33/plats33_ice_cushion_shine.tga
   		blendFunc GL_ONE GL_ONE_MINUS_SRC_COLOR
    		rgbGen identity //vertex
    		tcGen environment
		tcMod turb 0 0.01 0 0.01
        	tcmod scroll .01 .01
    	}
}

//SPECIAL TEXTURES WITH SURFACE PARAMETERS

textures/rtcw_trickjump_33/mesh
{
	surfaceparm nomarks
	surfaceparm metalsteps
	nomipmaps
	nopicmip
	cull disable
	qer_editorimage textures/rtcw_trickjump_33/mesh.tga
	{
		map textures/rtcw_trickjump_33/mesh.tga
		alphaFunc GE128
		depthWrite
		rgbGen vertex
	}
}

textures/rtcw_trickjump_33/start_plat_end_plat
{
	surfaceparm	glass
	surfaceparm	trans
	cull none
	nopicmip
	nomipmaps
	qer_editorimage textures/rtcw_trickjump_33/start_plat_end_plat.tga
	qer_trans 	0.4
	{
		map textures/rtcw_trickjump_33/start_plat_end_plat.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .2 0 0 0
	}
}

textures/rtcw_trickjump_33/spawn_door
{
	surfaceparm	trans
	surfaceparm	nonsolid
	cull none
	nopicmip
	nomipmaps
	qer_trans 	0.4
	qer_editorimage textures/rtcw_trickjump_33/spawn_door.tga
	{
		map textures/rtcw_trickjump_33/spawn_door.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .03 0 0 0
	}
}

textures/rtcw_trickjump_33/spawn_door_cleared
{
	surfaceparm nonsolid
	surfaceparm trans
	cull none
	nopicmip
	nomipmaps
	qer_editorimage textures/rtcw_trickjump_33/spawn_door_cleared.tga
	qer_trans 	0.4
	{
		map textures/rtcw_trickjump_33/spawn_door_cleared.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .4 0 0 0
	}
}

textures/rtcw_trickjump_33/spawn_bonus_door_cleared
{
	surfaceparm nonsolid
	surfaceparm trans
	cull none
	nopicmip
	nomipmaps
	qer_editorimage textures/rtcw_trickjump_33/spawn_bonus_door_cleared.tga
	qer_trans 	0.4
	{
		map textures/rtcw_trickjump_33/spawn_bonus_door_cleared.tga
		blendFunc GL_ONE GL_ONE
		rgbGen wave sin .4 0 0 0
	}
}



//NUMBERS

textures/rtcw_trickjump_33/Lsign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/Lsign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/Lsign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/LLsign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/LLsign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/LLsign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/LLLsign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/LLLsign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/LLLsign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/1sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/1sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/1sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/2sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/2sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/2sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/3sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/3sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/3sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/4sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/4sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/4sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/5sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/5sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/5sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/6sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/6sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/6sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/7sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/7sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/7sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/8sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/8sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/8sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/9sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/9sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/9sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/10sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/10sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/10sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/11sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/11sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/11sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/12sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/12sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/12sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/13sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/13sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/13sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/14sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/14sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/14sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/15sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/15sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/15sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/16sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/16sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/16sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/17sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/17sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/17sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/18sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/18sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/18sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/19sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/19sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/19sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/20sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/20sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/20sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/21sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/21sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/21sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/22sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/22sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/22sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/23sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/23sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/23sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/24sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/24sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/24sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/25sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/25sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/25sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/26sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/26sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/26sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/27sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/27sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/27sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/28sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/28sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/28sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/29sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/29sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/29sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/30sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/30sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/30sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/31sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/31sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/31sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/32sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/32sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/32sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/33sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/33sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/33sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/34sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/34sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/34sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/35sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/35sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/35sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/36sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/36sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/36sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/37sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/37sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/37sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/38sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/38sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/38sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/39sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/39sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/39sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/40sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/40sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/40sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/41sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/41sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/41sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/42sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/42sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/42sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/43sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/43sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/43sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/44sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/44sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/44sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/45sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/45sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/45sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/46sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/46sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/46sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/47sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/47sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/47sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/48sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/48sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/48sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/49sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/49sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/49sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/50sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/50sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/50sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/51sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/51sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/51sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/52sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/52sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/52sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/53sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/53sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/53sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/54sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/54sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/54sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/55sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/55sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/55sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/56sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/56sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/56sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/57sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/57sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/57sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/58sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/58sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/58sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/59sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/59sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/59sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/60sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/60sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/60sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/61sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/61sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/61sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/62sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/62sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/62sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/63sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/63sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/63sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

textures/rtcw_trickjump_33/64sign
{
	deformVertexes autosprite
	surfaceparm nonsolid
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/64sign.tga
	q3map_globaltexture
	{
		clampmap textures/rtcw_trickjump_33/64sign.tga
		blendFunc GL_ONE GL_ONE
	}        
}

//SKY

textures/rtcw_trickjump_33/sky_tj33_e
{
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/sky_tj33_e.tga
	q3map_globaltexture
	{
		map textures/rtcw_trickjump_33/sky_tj33_e.tga
	}
}

textures/rtcw_trickjump_33/sky_tj33_w
{
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/sky_tj33_w.tga
	q3map_globaltexture
	{
		map textures/rtcw_trickjump_33/sky_tj33_w.tga
	}
}

textures/rtcw_trickjump_33/sky_tj33_n&s
{
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/sky_tj33_n&s.tga
	q3map_globaltexture
	{
		map textures/rtcw_trickjump_33/sky_tj33_n&s.tga
	}
}

textures/rtcw_trickjump_33/sky_tj33_up&dn
{
	nomipmaps
	nopicmip
	qer_editorimage textures/rtcw_trickjump_33/sky_tj33_up&dn.tga
	q3map_globaltexture
	{
		map textures/rtcw_trickjump_33/sky_tj33_up&dn.tga
	}
}